<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>classwork-11</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<!--<div class="block"></div>-->
<!--<div class="div-arr"></div>-->
<!--<div class="circle"></div>-->
<div class="packman">
  <div class="half top-half"></div>
  <div class="half bottom-half"></div>
</div>
</body>
</html>